#ifndef ELEMENTO_H_INCLUDED
#define ELEMENTO_H_INCLUDED

typedef struct elem elem_t;

elem_t * elem_criar(int id);
void elem_destruir(elem_t* e);
int elem_get_id(elem_t *e);

#endif // ELEMENTO_H_INCLUDED
